/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Transferência de Ficheiros do Android";
"filenameColumnHeaderTitle" = "Nome";
"lastModifiedColumnHeaderTitle" = "Última modificação";
"sizeColumnHeaderTitle" = "Tamanho";
"newFolderButtonText" = "Nova pasta";
"deleteButtonText" = "Eliminar";
"copyStatusWindowTitle" = "Copiar";
"cancelButton" = "Cancelar";
"cancelingLabel" = "A cancelar…";
"preparingToCopyLabel" = "A preparar para copiar para \"%@\"…";
"copyingMultipleItemsLabel" = "A copiar %1$d itens para \"%2$@\"…";
"copyingSingleItemLabel" = "A copiar \"%1$@\" para \"%2$@\"…";
"timeRemainingUnknown" = "A calcular o tempo restante…";
"timeRemainingLessThan5Seconds" = "Faltam menos de 5 segundos.";
"timeRemainingLessThan15Seconds" = "Faltam menos de 15 segundos.";
"timeRemainingLessThan30Seconds" = "Faltam menos de 30 segundos.";
"timeRemaining1Minute" = "Falta cerca de 1 minuto.";
"timeRemainingMinutes" = "Faltam cerca de %1$d minutos.";
"timeRemaining1Hour" = "Falta cerca de 1 hora.";
"timeRemainingHours" = "Faltam cerca de %1$d horas.";
"bottomProgressStringFormat" = "%1$@ de %2$@ – %3$@";
"folderDefaultName" = "pasta sem nome";
"bottomStatusFilesSelected" = "%1$d de %2$d selecionado(s), %3$@ disponível(eis)";
"bottomStatusNoSelectionSingleItem" = "1 item, %1$@ disponível(eis)";
"bottomStatusNoSelectionMultipleItems" = "%1$d itens, %2$@ disponível(eis)";
"errorDeletingTitle" = "Erro ao eliminar.";
"errorDeletingDescription" = "Não foi possível eliminar o ficheiro ou a pasta \"%@\".";
"errorCreateFolderTitle" = "Não foi possível criar a pasta.";
"errorConnectToDeviceTitle" = "Não foi possível estabelecer ligação ao dispositivo.";
"errorCommunicatingWithDeviceTitle" = "Não foi possível comunicar com o dispositivo.";
"errorUnlockDeviceTitle" = "Não é possível aceder ao armazenamento do dispositivo.";
"errorRenameFolderTitle" = "Não foi possível mudar o nome da pasta.";
"errorRenameFileTitle" = "Não foi possível mudar o nome do ficheiro.";
"errorCopyingFileTitle" = "Não foi possível copiar o ficheiro.";
"errorReplacingFileTitle" = "Não foi possível substituir o ficheiro.";
"errorCopyingFileDescription" = "Não foi possível copiar o ficheiro \"%@\".";
"errorCannotOpenFileTitle" = "A aplicação Transferência de Ficheiros do Android não consegue abrir ficheiros";
"errorCannotOpenFileDescription" = "Para abrir um ficheiro, mova-o primeiro para o computador.";
"errorCannotOpenMultipleTitle" = "A aplicação Transferência de Ficheiros do Android não consegue abrir vários itens";
"errorCannotOpenNoneTitle" = "Não existe qualquer item selecionado para abrir";
"errorCannotOpenBadSelectionDescription" = "Selecione um único item e tente novamente.";
"errorSuccessDescription" = "Sem erros";
"errorPathNotFoundDescription" = "Não existe qualquer item com esse nome.";
"errorDeviceNotInitializedDescription" = "O dispositivo não foi inicializado. Tente ligar novamente ou reiniciar o dispositivo.";
"errorPathAlreadyExistsDescription" = "Já existe um ficheiro ou uma pasta com esse nome.";
"errorInvalidStorageDescription" = "Não foi possível localizar o armazenamento selecionado.";
"errorGenericDescription" = "Tente ligar novamente ou reiniciar o dispositivo.";
"errorUnlockDescription" = "Certifique-se de que o dispositivo está desbloqueado e o modo \"Transferência do ficheiro\" ou \"MTP\" está selecionado.";
"warningFileExistsMessage" = "Já existe um item com o nome \"%@\" nesta pasta.";
"warningFileExistsInformative" = "Pretende substituir o item existente pelo que está a ser copiado?";
"warningFileExistsReplace" = "Substituir";
"warningFileExistsSkip" = "Ignorar";
"warningFileExistsReplaceAll" = "Substituir tudo";
"deleteWarningTitle" = "Tem a certeza de que pretende eliminar permanentemente os itens selecionados?";
"noUndoWarningInformative" = "Não é possível anular esta ação.";
"menuAbout" = "Acerca da Transferência de Ficheiros do Android";
"menuServices" = "Serviços";
"menuHide" = "Ocultar Transferência de Ficheiros do Android";
"menuHideOthers" = "Ocultar outras";
"menuShowAll" = "Mostrar tudo";
"menuQuit" = "Sair da Transferência de Ficheiros do Android";
"menuFile" = "Ficheiro";
"menuNewFolder" = "Nova pasta";
"menuCloseWindow" = "Fechar janela";
"menuDelete" = "Eliminar";
"menuGo" = "Ir";
"menuBack" = "Anterior";
"menuForward" = "Avançar";
"menuEnclosing" = "Pasta incluída";
"menuOpenFolder" = "Abrir pasta";
"menuWindow" = "Janela";
"menuMinimize" = "Minimizar";
"menuZoom" = "Zoom";
"menuBringAllToFront" = "Trazer tudo para primeiro plano";
"menuHelp" = "Ajuda";
"menuHelpItem" = "Ajuda da Transferência de Ficheiros do Android";
"welcomeTitleText" = "Bem-vindo à Transferência de Ficheiros do Android";
"welcomeBodyText" = "Ligue o Mac ao Android através do respetivo cabo USB. Em seguida, arraste os itens entre a janela da Transferência de Ficheiros do Android e as janelas do Localizador. Escolha Ajuda > Ajuda da Transferência de Ficheiros do Android para saber mais.\n\nA Transferência de Ficheiros do Android suporta o Android 3.0 ou posterior.";
"welcomeDoneButtonLabel" = "Começar a utilizar";
"noDevicesTitle" = "Não foi encontrado qualquer dispositivo Android.";
"noDevicesInformative" = "Ligue o seu dispositivo Android com um cabo USB para começar.";
"fileSizeFolder" = "-";
"fileSizeByte" = "%.0f bytes";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
